<table class="confrontation-table">
  <tr>
  <td></td>
  <td>Accomplissement</td>
  <td>Préservation</td>
  </tr>
  <tr>
  <td>Alliés</td>
  <td data-achievement-basis="{{currentSkillScore}}" data-achievement-value="" class="achievement-result">{{currentSkillScore}}</td>
  <td data-conservation-basis="{{ currentSkillScore}}" data-conservation-value="" class="conservation-result">{{ currentSkillScore}}</td>
  </tr>
  <tr>
  <td>Adversaires</td>
  <td data-adv-achievement-value="{{enemyAchievement}}" class="adv-achievement-result">{{enemyAchievement}}</td>
  <td data-adv-conservation-value="{{enemyConservation}}" class="adv-conservation-result">{{enemyConservation}}</td>
  </tr>
  <tr>
  <td>Marge</td>
  <td class="achievement-margin"></td>
  <td class="conservation-margin"></td>
  </tr>
</table>